Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161957 - CRM: 507606 / short freezes on Informix server
Summary: CRM: 507606 / short freezes on Informix server
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Larry Woodman
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 156321
TreeView+ depends on / blocked
 
Reported: 2005-06-28 18:43 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: RHSA-2005-663
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 15:25:36 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:663 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 6 2005-09-28 04:00:00 UTC

Description Issue Tracker 2005-06-28 18:43:43 UTC
Escalated to Bugzilla from IssueTracker

Comment 20 Accelerated Fix Request (Red Hat Internal App) 2005-07-05 16:05:42 UTC
From User-Agent: XML-RPC

HOTFIX Requested http://seg.rdu.redhat.com/scripts/hotfix/edit.pl?id=388

Comment 21 Larry Woodman 2005-07-05 17:46:31 UTC
Please inform the customer that /proc/sys/vm/kscand_work_percent is a tunable
parameter that can be set between 1 and 100 inclusive.  Setting it to a lower
value causes kscand to run more often and do less work every time it runs. 
Lower values will result is shorter pauses however the overhead or scheduling
kscand more often might result in a slight performance degradation.  Please have
the customer try lowering this parameter below 10 to see if the pauses disappear
completely.

Larry Woodman


Comment 22 Ernie Petrides 2005-07-16 00:18:52 UTC
A fix for this problem has just been committed to the RHEL3 U6
patch pool this evening (in kernel version 2.4.21-32.12.EL).


Comment 27 Red Hat Bugzilla 2005-09-28 15:25:36 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html



Note You need to log in before you can comment on or make changes to this bug.